#lbtFull .sfm_textbox
{
    padding:1px;
}
#lbtFull .sfm_textarea
{
    padding:2px;
    resize:none;
}
#lbtFull .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#lbtFull img
{
    border:0;
}
#lbtFull .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#lbtFull input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#lbtFull .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#lbtFull .sfm_cr_box a
{
    color:#888888;
}
#lbtFull .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#lbtFull .sfm_form_label
{
    background-color:transparent;
}
#lbtFull .element_label
{
    background-color:transparent;
}
body#sfm_lbtFull_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#lbtFull .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#lbtFull .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#lbtFull .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#lbtFull .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#lbtFull .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#lbtFull .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#lbtFull .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#lbtFull .page_number
{
    background-color:transparent;
}


#lbtFull #label
{
    font-family:Arial;
    font-size:21px;
    color:#0000ff;
    font-style:italic;
    font-weight:bold;
    text-decoration:underline;
}
#lbtFull #label1
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
    font-weight:bold;
    text-decoration:underline;
}

#lbtFull #t65e6ce28571e29bc9d3b
{
    width:5px;
    height:5px;
    display:none;
}
#lbtFull #label_container
{
    position:absolute;
    left:8px;
    top:3px;
    width:306px;
    height:20px;
    z-index:2;
}
#lbtFull #label
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#lbtFull #label1_container
{
    position:absolute;
    left:3px;
    top:25px;
    width:317px;
    height:20px;
    z-index:3;
}
#lbtFull #label1
{
    position:absolute;
    top:3px;
    left:0px;
    width:100%;
    text-align:center;
}
#lbtFull #Name_container
{
    position:absolute;
    left:0px;
    top:52px;
    z-index:4;
}
#lbtFull #Name
{
    float:left;
    width:312px;
    z-index:4;
}
#lbtFull #BusinessName_container
{
    position:absolute;
    left:0px;
    top:76px;
    z-index:5;
}
#lbtFull #BusinessName
{
    float:left;
    width:313px;
    z-index:5;
}
#lbtFull #Email_container
{
    position:absolute;
    left:0px;
    top:101px;
    z-index:6;
}
#lbtFull #Email
{
    float:left;
    width:313px;
    z-index:6;
}
#lbtFull #Phone_container
{
    position:absolute;
    left:0px;
    top:128px;
    z-index:7;
}
#lbtFull #Phone
{
    float:left;
    width:314px;
    z-index:7;
}
#lbtFull #Submit_container
{
    position:absolute;
    left:119px;
    top:226px;
    width:80px;
    height:25px;
    z-index:8;
}
#lbtFull #lbtFull_Submit_img
{
    width:84px;
    height:29px;
    border:none;
}
#lbtFull #Image_container
{
    position:absolute;
    left:0px;
    top:0px;
    width:320px;
    height:399px;
    z-index:1;
}
